Subject: Re: [PATCHv2 net-next] net: ag71xx: update FIFO bits and descriptions

From: Simon Horman <[email-masked]>
Date: Thu, 29 Aug 2024 21:55:22 +0100

On Thu, Aug 29, 2024 at 01:21:02PM -0700, Rosen Penev wrote:
> On Thu, Aug 29, 2024 at 12:47 PM Jakub Kicinski <[email-masked]> wrote:
> >
> > On Thu, 29 Aug 2024 10:47:01 -0700 Rosen Penev wrote:
> > > > Please consider a patch to allow compilation of this driver with
> > > > COMPILE_TEST in order to increase build coverage.
> > > Is that just
> >
> > Aha, do that and run an allmodconfig build on x86 to make sure nothing
> > breaks. If it's all fine please submit
> Funny enough it did break due to a mistake (L0 vs LO).

Then I'd say this exercise is a success :)

> I guess I'll
> send a series just to keep these patches together.

In general, if you have multiple patches for the same driver,
for a single tree (net or net-next) I would either:
1) Send them as a series
2) Wait for one to be accepted before sending the next one

Option 1 seems appropriate here.